<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo2120 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='2120'";
$saldo2120 = mysql_query($query_saldo2120, $sistem) or die(mysql_error());
$row_saldo2120 = mysql_fetch_assoc($saldo2120);
$totalRows_saldo2120 = mysql_num_rows($saldo2120);
?>
<?php
$saldo_hb=($row_saldo2120['ttl_dbt']+$row_saldo_awal['col_2120'])-$row_saldo2120['ttl_krd'];
?>
